Loading...
Searching...
No Matches
erase.c File Reference

GRASS png display driver - erase screen. More...

`#include "pngdriver.h"`
Include dependency graph for pngdriver/erase.c:

Go to the source code of this file.

## Functions

void | PNG_Erase (void)
| Erase screen.

## Detailed Description

GRASS png display driver - erase screen.

(C) 2003-2014 by Per Henrik Johansen and the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Per Henrik Johansen (original contributor)
  Glynn Clements

Definition in file pngdriver/erase.c.

## Function Documentation

## PNG_Erase()

void PNG_Erase | ( | void |  | ) |

Erase screen.

Definition at line 20 of file pngdriver/erase.c.

References png.

Referenced by PNG_Driver(), and PNG_Graph_set().